@charset "utf-8";
/* CSS Document */
body
{
background:#dfcba1;
font-family:Verdana, Geneva, sans-serif;
font-size:14px;
font-weight:normal;
margin:0 auto;	
}
.wrapper
{
width:1000px;
margin:0 auto;
}

.head
{
margin-top:0px;	
}
.head .ribbion
{
	background:url(../images/call.png) no-repeat;
padding-top:0px;
margin-top:-1px;
float:right;
height:116px;
width:102px;
text-align:center;
margin-right:60px;	
}
.head .ribbion h1
{
	padding-top:35px;
	font-size:14px;
	font-weight:normal;
	
	
}
.head .logo
{
float:left;
margin-top:15px;
margin-left:15px;
width:140px;
}
.head .logo img
{
margin-bottom:10px;	
}
.head .logo h2
{
font-family: "Adamant BG";
font-weight: bold;
font-size: 30px;
color: #35A19D;
float: left;
margin-top: -151px;
margin-left: 149px;
}
.head .logo h2 a

{
color: #35a19d;
text-decoration:none;
text-outline:1px 1px #fff;
}
.head .nav
{
float: left;
background: #fff;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
margin-left: 265px;
margin-top: 29px;
}
.head .nav ul
{
margin:0 auto;
padding:0;
}
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
z-index: 1000;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  border-top-left-radius:10px;
border-top-right-radius:10px;
  font-family: 'Open Sans', Helvetica, sans-serif;
  background: #ee1d24;
  background: -moz-linear-gradient(top, #bb1319 0%, #f0333a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bb1319), color-stop(100%, #2d97af));
  background: -webkit-linear-gradient(top, #bb1319 0%, #f0333a 100%);
  background: -o-linear-gradient(top, #bb1319 0%, #f0333a 100%);
  background: -ms-linear-gradient(top, #bb1319 0%, #f0333a 100%);
  background: linear-gradient(to bottom, #bb1319 0%, #f0333a 100%);
}
#cssmenu > ul {
  background: url('images/bg.png');
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 18px 25px 21px 25px;
  border-right: 1px solid rgba(80, 80, 80, 0.12);
  text-decoration: none;
  font-size: 13px;
  font-weight: 700;
  color: #d3eced;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #ffffff;
  background: #32a9c3;
  background: rgba(0, 0, 0, 0.1);
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 22px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: 6px;
  font-size: 13px;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
z-index: 1000;
  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 52px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 11px 25px;
  width: 258px;
  color: #777777;
  background: #ffffff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #333333;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    background: #39b1cc;
  }
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu > ul > li > a {
    padding: 18px 25px 18px 25px;
    border-right: 0;
  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
    background: rgba(0, 0, 0, 0.1);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-weight: 700;
    color: #d3eced;
    padding: 18px 25px 18px 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: url('images/bg.png');
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul li:hover > ul,
  #cssmenu.align-right > ul > li > ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul ul li:hover > ul {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    box-shadow: none;
    padding-left: 35px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    border-bottom: 2px solid #d3eced;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    right: 25px;
    top: 28px;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
}

.head .nav ul li
{
font-size:16px;
font-weight:bold;
color:#35a19d;
display:inline-block;
margin-left:15px;
margin-right:25px;
padding-top:15px;
padding-bottom:15px;	
}
.head .nav ul li a

{
color: #35a19d;
text-decoration:none;
}
.head .nav ul li a:hover
{
color:#f73239;	
}
.nav ul li.active a

{
color: #35a19d;
text-decoration:none;
}
.nav ul li.active a:hover
{
color:#f73239;	
}

 .nav ul li.active
{
color:#f73239;	
}
.clear{clear:both;}
.mainwrapper
{
width:1000px;
margin:0 auto;
border-radius:10px;
background:#fff;
margin-top:-43px;
-moz-box-shadow: 0 6px 10px 0 #000;
-webkit-box-shadow: 0 6px 10px 0 #000;
box-shadow: 0 6px 10px 0 #000;
margin-bottom:20px;
	
}
.mainwrapper .showcase
{
width:958px;
margin:0 auto;
border-bottom:10px #f73239 solid;

	
}
.showcase img
{
background:#12918c;
padding-top:20px;
padding-top:70px;	
}

.text
{
float:left;	
width:614px;
}
.text h1
{
font-weight:normal;
font-size:25px;
color:#12918c;
margin-left:22px;
margin-top:20px;
padding-bottom:15px;
border-bottom:4px #f73239 solid;
}
.text p
{
font-weight:normal;
font-size:15px;
color:#080808;
margin-left:22px;
line-height:20px;
	
}
.service
{
float:left;	
}
.service h1
{
font-weight:normal;
font-size:25px;
color:#12918c;
margin-left:22px;
margin-top:20px;
}
.but
{
border-top:4px #f73239 solid;
margin-left:20px;
float:left;
margin-bottom:20px;	
}
.button {
	
	background-color: #12918c;
display: inline-block;
color: #fff;
font-family: arial;
font-size: 20px;
font-weight: bold;
padding: 8px 5px;
text-align:center;
text-decoration: none;
margin-left: 20px;
margin-top: 10px;
display:block;
-moz-box-shadow: 0 6px 10px 0 #000;
-webkit-box-shadow: 0 6px 10px 0 #000;
box-shadow: 0 6px 10px 0 #000;
}
.middle
{
margin:0;	
}
.button:hover {
	
	
	background-color:#f73239;
}.button:active {
	position:relative;
	top:1px;
	background-color:#f73239;
}
.mainwrapper .gallery
{
margin-left:21px;
margin-right:21px;
background-color:#12918c;
height:255px;
-moz-box-shadow: 0 6px 10px 0 #000;
-webkit-box-shadow: 0 6px 10px 0 #000;
box-shadow: 0 6px 10px 0 #000;	
}
.gallery .left
{
float:left;	
}
.gallery .middle
{
float:left;	
}
.gallery .right
{
float:left;	
}
.mainwrapper .gallery img
{
border: 1px #f97176 solid;
margin-left: 36px;
margin-right: 36px;
margin-top: 30px;
}
.mainwrapper .gallery h1
{
font-weight:bold;
font-size:14px;
color:#FFF;
text-align:center;
padding-left:10px;
padding-bottom:25px;	
}
.clients
{

margin-left:21px;
margin-right:21px;
}
.clients h1
{
font-weight:normal;
font-size:25px;
color:#12918c;
margin-top:20px;
border-bottom:4px #f73239 solid;
padding-bottom:20px;	
}
.clients .box
{
float:left;	
width:222px;
background:#35a19d;
margin-left:13px;
margin-bottom:20px;
-moz-box-shadow: 0 6px 10px 0 #000;
-webkit-box-shadow: 0 6px 10px 0 #000;
box-shadow: 0 6px 10px 0 #000;
}
.clients .box img
{
margin-left:58px;
padding:5px 0px;
}
.clients .box h2
{
color:#35a19d;
background:#FFF;
text-align:center;
font-size:12px;
padding-top:5px;
padding-bottom:5px;
margin:0;	
}
.clients .box p
{
background:	#35a19d;
font-size:12px;
font-weight:normal;
color:#fff;
text-align:center;
padding:5px;
}
.footer
{
background:	#35a19d;

}
.footer ul
{
margin:0px;
}
.footer ul li
{
display: inline-block;
font-size: 15px;
color: #fff;
font-weight: normal;
border-right: 2px #fff solid;
padding-left: 64px;
padding-right: 49px;
text-align: center;
padding-top: 16px;
padding-bottom: 16px;
}
.footer ul li a
{
color:#fff;
text-decoration:none;	
}
.footer ul li a:hover
{
color:#f73239;	
}
.footer ul li.no
{
border-right:none;	
}
.footer ul li.no a
{
color:#fff;
text-decoration:none;	
}
.footer ul li.no a:hover
{
color:#f73239;	
}
.last
{
margin:0 auto;	
text-align:center;
}
.last p
{
font-size:11px;
color:#070707;
margin-bottom:30px;	
}
.last p a
{
color:#070707;
text-decoration:none;	
}
.about
{
margin:0 auto;
padding-top:43px;	
}
.about img
{
margin-left:18px;
border:2px #f5584d solid;
-moz-box-shadow: 0 6px 10px 0 #000;
-webkit-box-shadow: 0 6px 10px 0 #000;
box-shadow: 0 6px 10px 0 #000;
}
.value
{
background:#12918c;
float:left;
margin-right:4px;
width:300px;
margin-left:22px;	
text-align:center;
-moz-box-shadow: 0 6px 10px 0 #000;
-webkit-box-shadow: 0 6px 10px 0 #000;
box-shadow: 0 6px 10px 0 #000;
}
.value h2
{
color:#fff;
text-align:center;
margin-top:12px;
font-size:14px;
}
.value p
{
font-size:12px;
color:#080808;
padding:5px;
background:#fff;	
}
/*Skitter styles
----------------------------------------------- */
.box_skitter {position:relative;width:935px;height:311px;background:#169d98; border-radius:4px; border:1px solid #CCC; margin-left:25px;}
.box_skitter img { max-width:none; } /* Tip for stildv */
.box_skitter ul {display:none;}
.box_skitter .container_skitter {overflow:hidden;position:relative;}
.box_skitter .image {overflow:hidden;}
.box_skitter .image img {display:none;}

/* =Box clone
-------------------------------------------------------------- */
.box_skitter .box_clone {position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20;}
.box_skitter .box_clone img {position:absolute;top:0;left:0;z-index:20;}

/* =Navigation
-------------------------------------------------------------- */
.box_skitter .prev_button {position:absolute;top:50%;left:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/prev.png) no-repeat left top;}
.box_skitter .next_button {position:absolute;top:50%;right:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/next.png) no-repeat left top;}

			.inquirypage{padding-left:15px;}
form{ margin:0px; padding:0px; }
.inquirypage h3{ font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif; color:#FF0000; margin:0 0 20px 0px; }
label { float : left; width : 200px; font: bold 12px Arial, Helvetica, sans-serif; color : #000;}
input, textarea { width : 150px; margin-bottom : 7px; }
input.inp { width : 250px; }
input.btn { width : 80px; background-color:#930; color : #ffffff; height : 25px; cursor : pointer; border:none;}
input.random { width : 120px; }
textarea { width : 200px; height : 150px; }
.boxes { width : 1em; }
#submitbutton { margin-left : 120px; margin-top : 5px; width : 90px; }
.style1 { color : #ff0000;}
input.check{ width:50px;}
textarea.comments{ height:80px; }